\name{WeirdNames-f}
\alias{WeirdNames$f}
\alias{f}
\title{Method WeirdNames$f}
\description{
Use this method to f.
}
\usage{
f(x_d)
}
\arguments{
\item{x_d}{An unconstrained vector of double values}
}
\section{Information}{
\subsection{Environment fields}{
◆ \bold{self} environment
}
\subsection{Environment methods}{
■ \bold{\%*\%}\cr■ \bold{f}
}
\subsection{offensive programming - semantic naming}{
Function name compliance is \code{TRUE}.

Function parameter-names compliance is \code{TRUE}.

Function parameter-names semantic naming compliance is \code{TRUE}.
}
\subsection{offensive programming - function return types}{
▶ Function return type is not instrumented.
}
\subsection{offensive programming - test case definitions}{
▶ Test case definition is not instrumented.
}
}
\author{
\packageAuthor{wyz.code.rdoc}

Maintainer: \packageMaintainer{wyz.code.rdoc}
}
\seealso{
Class \code{\link{ProcessingContext}} and class \code{\link{InputContext}}.
}
\keyword{documentation}
\concept{documentation generation}
\encoding{UTF-8}
